<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_475-t20.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fjórum</w>
  <w>árum</w>
  <w>eftir</w>
  <w>að</w>
  <w>þrjú</w>
  <w>færeysk</w>
  <w>börn</w>
  <w>báru</w>
  <w>vitni</w>
  <w>gegn</w>
  <w>móður</w>
  <w>sinni</w>
  <w>og</w>
  <w>föður</w>
  <w>fyrir</w>
  <w>dómstólum</w>
  <w>fyrir</w>
  <w>meinta</w>
  <w>kynferðismisnotkun</w>
  <w>hafa</w>
  <w>þau</w>
  <w>dregið</w>
  <w>framburð</w>
  <w>sinn</w>
  <w>til</w>
  <w>baka</w>
  <w>og</w>
  <w>segjast</w>
  <w>hafa</w>
  <w>logið</w>
  <c>.</c>
</s>
<s n="2">
  <w>Vitnisburður</w>
  <w>barnanna</w>
  <w>á</w>
  <w>sínum</w>
  <w>tíma</w>
  <w>kostaði</w>
  <w>hjónin</w>
  <w>fangelsisdóm</w>
  <w>og</w>
  <w>hefur</w>
  <w>áfrýjunardómstóll</w>
  <w>í</w>
  <w>Færeyjum</w>
  <w>ákveðið</w>
  <w>að</w>
  <w>taka</w>
  <w>málið</w>
  <w>upp</w>
  <w>að</w>
  <w>nýju</w>
  <w>en</w>
  <w>börnin</w>
  <w>vilja</w>
  <w>meina</w>
  <w>að</w>
  <w>stjúpmóðir</w>
  <w>þeirra</w>
  <w>hafi</w>
  <w>hvatt</w>
  <w>þau</w>
  <w>til</w>
  <w>að</w>
  <w>fremja</w>
  <w>meinsæri</w>
  <w>með</w>
  <w>þessum</w>
  <w>hætti</w>
  <c>.</c>
</s>
<s n="3">
  <w>Stjúpmóðirin</w>
  <w>býr</w>
  <w>ásamt</w>
  <w>fjölskyldu</w>
  <w>sinni</w>
  <w>í</w>
  <w>Garði</w>
  <w>á</w>
  <w>Reykjanesi</w>
  <c>.</c>
</s>
<s n="4">
  <revision id="0">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Það</w>
  <w>er</w>
  <w>skýrt</w>
  <w>í</w>
  <w>íslenskum</w>
  <w>lögum</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>refsivert</w>
  <w>að</w>
  <w>gefa</w>
  <w>rangan</w>
  <w>vitnisburð</w>
  <w>fyrir</w>
  <w>dómi</w>
  <c>,</c>
  <revision id="0b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Jón</w>
  <w>Steinar</w>
  <w>Gunnlaugsson</w>
  <w>hæstaréttarlögmaður</w>
  <c>,</c>
  <w>og</w>
  <w>vísar</w>
  <w>þar</w>
  <w>til</w>
  <w>15.</w>
  <w>kafla</w>
  <w>almennra</w>
  <w>hegningarlaga</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þar</w>
  <w>segir</w>
  <w>í</w>
  <w>148.</w>
  <w>grein</w>
  <w>að</w>
  <w>hver</w>
  <w>sá</w>
  <w>sem</w>
  <w>með</w>
  <w>rangri</w>
  <w>kæru</w>
  <c>,</c>
  <w>röngum</w>
  <w>framburði</w>
  <c>,</c>
  <w>rangfærslu</w>
  <w>eða</w>
  <w>undanskoti</w>
  <w>gagna</w>
  <c>,</c>
  <w>öflun</w>
  <w>falsgagna</w>
  <w>eða</w>
  <w>á</w>
  <w>annan</w>
  <w>hátt</w>
  <w>kemur</w>
  <w>því</w>
  <w>til</w>
  <w>leiðar</w>
  <w>að</w>
  <w>saklaus</w>
  <w>maður</w>
  <w>verði</w>
  <w>sakaður</w>
  <w>um</w>
  <w>eða</w>
  <w>dæmdur</w>
  <w>fyrir</w>
  <w>refsiverðan</w>
  <w>verknað</w>
  <c>,</c>
  <w>skal</w>
  <w>sæta</w>
  <w>allt</w>
  <w>að</w>
  <w>tíu</w>
  <w>ára</w>
  <w>fangelsi</w>
  <c>.</c>
</s>
<s n="6">
  <w>Enn</w>
  <w>fremur</w>
  <w>segir</w>
  <w>að</w>
  <w>hafi</w>
  <w>brot</w>
  <w>verið</w>
  <w>ætlað</w>
  <w>að</w>
  <w>hafa</w>
  <w>í</w>
  <w>för</w>
  <w>með</w>
  <w>sér</w>
  <w>velferðarmissi</w>
  <w>fyrir</w>
  <w>nokkurn</w>
  <w>mann</w>
  <w>skal</w>
  <w>refsað</w>
  <w>með</w>
  <revision id="1">
    <original><w>fangelsi</w></original>
    <corrected><w>fangelsisvist</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>skemur</w>
  <w>en</w>
  <revision id="2">
    <original><w>tveimur</w><w>árum</w></original>
    <corrected><w>tvö</w><w>ár</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>allt</w>
  <revision id="3">
    <original><w>að</w></original>
    <corrected><w>upp</w><w>í</w></corrected>
      <errors>
        <error xtype="wrong-prep" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>16</w>
  <revision id="4">
    <original><w>árum</w></original>
    <corrected><w>ár</w></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="7">
  <w>Jón</w>
  <w>Steinar</w>
  <w>segir</w>
  <w>hins</w>
  <w>vegar</w>
  <w>að</w>
  <w>margir</w>
  <w>sem</w>
  <w>starfi</w>
  <w>við</w>
  <w>rekstur</w>
  <w>dómstóla</w>
  <w>hafi</w>
  <w>upplifað</w>
  <w>að</w>
  <w>vitni</w>
  <w>hafi</w>
  <w>mætt</w>
  <w>fyrir</w>
  <w>dóm</w>
  <w>og</w>
  <w>gefið</w>
  <w>vitnisburð</w>
  <w>sem</w>
  <w>grunur</w>
  <w>leikur</w>
  <w>á</w>
  <w>að</w>
  <w>sé</w>
  <w>ekki</w>
  <w>eftir</w>
  <w>bestu</w>
  <w>vitund</w>
  <c>.</c>
</s>
<s n="8">
  <revision id="4b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Rétturinn</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>verið</w>
  <w>nógu</w>
  <w>virkur</w>
  <w>við</w>
  <w>að</w>
  <w>draga</w>
  <w>menn</w>
  <w>til</w>
  <w>ábyrgðar</w>
  <w>við</w>
  <w>slík</w>
  <w>brot</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <c>.</c>
</s>
<s n="9">
  <w>Erlendis</w>
  <w>sjáum</w>
  <w>við</w>
  <w>það</w>
  <w>oft</w>
  <w>að</w>
  <w>slík</w>
  <w>brot</w>
  <w>eru</w>
  <w>litin</w>
  <w>afar</w>
  <w>alvarlegum</w>
  <w>augum</w>
  <w>en</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <w>má</w>
  <w>segja</w>
  <w>að</w>
  <w>íslenska</w>
  <w>réttarkerfið</w>
  <revision id="5">
    <original><w>hefur</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="ind4sub-verb" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>verið</w>
  <revision id="6">
    <original><w>nóg</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>tánum</w>
  <w>gagnvart</w>
  <w>þessum</w>
  <w>brotum</w>
  <c>.</c>
  <revision id="6b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="10">
  <w>Sé</w>
  <w>heimasíða</w>
  <w>Hæstaréttar</w>
  <w>skoðuð</w>
  <w>kemur</w>
  <w>fram</w>
  <w>eitt</w>
  <w>dæmi</w>
  <w>um</w>
  <w>refsingu</w>
  <w>til</w>
  <w>handa</w>
  <w>einstaklingi</w>
  <w>sem</w>
  <w>fremur</w>
  <w>meinsæri</w>
  <c>.</c>
</s>
<s n="11">
  <w>Það</w>
  <w>var</w>
  <w>árið 1998</w>
  <w>þegar</w>
  <w>Ari</w>
  <w>Þorsteinsson</w>
  <w>var</w>
  <w>ákærður</w>
  <w>fyrir</w>
  <w>að</w>
  <w>hafa</w>
  <w>borið</w>
  <w>rangt</w>
  <w>fyrir</w>
  <w>dómi</w>
  <w>í</w>
  <w>máli</w>
  <w>ákæruvaldsins</w>
  <w>gegn</w>
  <w>Franklin</w>
  <w>Kristni</w>
  <w>Steiner</w>
  <c>.</c>
</s>
<s n="12">
  <w>Var</w>
  <w>hann</w>
  <w>dæmdur</w>
  <w>til</w>
  <w>fangelsisvistar</w>
  <w>í</w>
  <w>þrjá</w>
  <w>mánuði</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
